Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.3.0
    • Component/s: karaf-webconsole
    • Labels:
      None

      Description

      Adding org.osgi.service.metatype;version=1.0 to the Import-Package element to enable the Configuration plugin. Elected not to make it optional since it is included in the feature definition.

      1. 0001-Add-metatype-import.patch
        0.9 kB
        Scott England-Sullivan

        Activity

          People

          • Assignee:
            Jean-Baptiste Onofré
            Reporter:
            Scott England-Sullivan
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development